RubyGems Navigation menu

activeadmin_quill_editor 0.3.0

An Active Admin plugin to use Quill Rich Text Editor

Versions:

  1. 0.3.0 - October 01, 2020 (197 KB)
  2. 0.2.14 - September 10, 2020 (197 KB)
  3. 0.2.12 - September 08, 2020 (197 KB)
  4. 0.2.10 - September 05, 2020 (197 KB)
  5. 0.2.9 - September 04, 2020 (193 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    0b6ec3f09fdf282a4382f400d0609a009424143bb7e5df95c23be145f90a3eab

    Total downloads 92,008

    For this version 593

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: